uuid: dee62ea0-4eb5-4223-beb6-8061d6a8a7b1
langcode: en
status: true
dependencies:
  module:
    - node
    - paragraphs
_core:
  default_config_hash: VnnPidg22ez5r9ylXvzs766yDC5mVWjS__wyXmq1yvU
id: paragraph.field_items
field_name: field_items
entity_type: paragraph
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
